clang-tools 10.0.0

Public Attributes | List of all members
clang::clangd::ProjectInfo Struct Reference

`#include <GlobalCompilationDatabase.h>`

Collaboration diagram for clang::clangd::ProjectInfo:
[legend]

## Public Attributes
std::string | SourceRoot

## Detailed Description

Definition at line 28 of file GlobalCompilationDatabase.h.

## Member Data Documentation

## ◆ SourceRoot

std::string clang::clangd::ProjectInfo::SourceRoot

Definition at line 31 of file GlobalCompilationDatabase.h.

The documentation for this struct was generated from the following file:

- GlobalCompilationDatabase.h